clarification on LUI-55


(CLIFF GITA) #21

thanks man, gonna work on it


(CLIFF GITA) #22

hey @samuel34 am thinking the solution to this issue is the using of the latest openmrs standalone version 2.8, kindly help me understand why i wud need to use the old version yet the new version automatically rectifies this error?


(Samuel Male) #23

We have implementations that still depend on platform 1.8.2 so they need the fix :slight_smile:


(CLIFF GITA) #24

cool man,:+1:thnx


(CLIFF GITA) #25

@samuel34 could you be knowing any link or guide on how to setup a server running the affected version and downgrading my reffapp to run platform 1.8.2 coz could not get it from the openmrs website


(Samuel Male) #26

https://sourceforge.net/projects/openmrs/files/releases/OpenMRS_1.8.2/


(CLIFF GITA) #27

thanx @samuel34 for the help